811c04a7e9
- moved crypt setup to systemd units
21 lines
822 B
Diff
21 lines
822 B
Diff
From 171ba532bc93951bb06c8bc1acdc80718dc306e4 Mon Sep 17 00:00:00 2001
|
|
From: Harald Hoyer <harald@redhat.com>
|
|
Date: Mon, 30 Jul 2012 13:39:37 +0200
|
|
Subject: [PATCH] plymouth/plymouth-newroot.sh: fixed pre-pivot hook
|
|
|
|
---
|
|
modules.d/50plymouth/plymouth-newroot.sh | 2 +-
|
|
1 file changed, 1 insertion(+), 1 deletion(-)
|
|
|
|
diff --git a/modules.d/50plymouth/plymouth-newroot.sh b/modules.d/50plymouth/plymouth-newroot.sh
|
|
index 2ffc929..c5f1e56 100755
|
|
--- a/modules.d/50plymouth/plymouth-newroot.sh
|
|
+++ b/modules.d/50plymouth/plymouth-newroot.sh
|
|
@@ -2,5 +2,5 @@
|
|
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
|
|
# ex: ts=8 sw=4 sts=4 et filetype=sh
|
|
|
|
-[ -x /bin/plymouth ! -x /lib/systemd/systemd ] || exit 0
|
|
+[ -x /bin/plymouth -a ! -x /lib/systemd/systemd ] || exit 0
|
|
/bin/plymouth --newroot=$NEWROOT
|